#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.4.5.8.31
id: regex-pcre-builtin-0.94.4.5.8.31-2b10399f4985ff5a41ab8cd8914e508d

license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.4.5.8.31
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h config.h
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
